
#Ueberschrift {
    margin-left: 200px;
    margin-top: 100px;
    margin-bottom: 100px;
    font: 700 3em Serif;
}

#main {
    padding: 0px 300px;
}

.Block {
    display: flex;
    justify-content: center;
    margin: 50px 0px;
}

.BlockInfos {
    width: 600px;
    margin-right: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.BlockUeberschrift {
    font: 900 2em Serif;
}

.BlockNum {
    font: 400 1.3em Serif;
    padding: 30px 0px;
}

.BlockImg {
    width: 200px;
    height: 200px;
    border: 1px solid hsl(0, 0%, 50%);
    border-radius: 20px 20px 20px 10px;
    object-fit: cover;
}

@media screen and (max-width: 1350px){
    #main {
        padding: 0px 50px;
    }    

    #Ueberschrift {
        margin-left: 30px;
    }
}





#imgKristinaBauer {
   object-position: 0px -45px;
}